.col-xl-2.col-lg-2.col-md-3.col-sm-4.col-xs-12.member{data: { departments: member.departments }}
  .card
    .front.core-team
      - photo = image_tag "/images/team/#{member.picture}", alt: member.name, width: 120, height: 120
      = photo

      %h3
        = member.name
      - if member.locality || member.country
        - location = [member.locality, member.country].compact.join(", ")
        %h5
          = link_to "https://maps.google.com?q=#{location}" do
            = location
            = member.country_info&.emoji_flag
      %h4.role
        = member.role

      .social
        - if member.linkedin
          %a{href: "https://www.linkedin.com/in/#{member.linkedin}"}
            %span.sr-only
              LinkedIn
            %i.fab.fa-linkedin
        - if member.twitter
          %a{href: "https://twitter.com/#{member.twitter}"}
            %span.sr-only
              Twitter
            %i.fab.fa-twitter
        - if member.gitlab
          %a{href: "https://gitlab.com/#{member.gitlab}"}
            %span.sr-only
              GitLab
            = partial "includes/logos/logo_sq.svg"
